.lyuilanguage_001{top: -10px; left: 50%; transform: translateX(-50%); z-index: 5; width: 100%; font-size: 16px; line-height: 1; color: var(--main); transition: all .5s ease-in-out;}
.lyuilanguage_001 .icon{margin-right: 5px;}
.lyuilanguage_001 .svg{width: 20px; height: 20px; fill: var(--main);}
.lyuilanguage_001 .lang-btn.cur{font-weight: 600; font-size: 18px;}
.lyuilanguage_001:hover{opacity: 0.5;}

@media (max-width: 992px) {
    .lyuilanguage_001{font-size: .1364rem; top: -0.0758rem;}
    .lyuilanguage_001 .icon{margin-right: .0379rem;}
}
@media (max-width: 768px) {
    .lyuilanguage_001{font-size: .26rem; top: .5rem;}
    .lyuilanguage_001 .icon{margin-right: .1rem;}
    .lyuilanguage_001 .svg{width: .32rem; height: .32rem;}
}.lyuimenu_left_001{width: 100%; position: sticky; top: 0; z-index: 10;}
.lyuimenu_left_001-logo{width: 80px; height: 115px;}

.lyuimenu_left_001-nav{margin-top: 140px; gap: 65px 0;}
.lyuimenu_left_001-nav-item{padding-right: 15px; width: 100%; font-size: 18px; line-height: 1; color: var(--main); transition: all .5s ease-in-out;}
.lyuimenu_left_001-nav-name{font-size: 20px; font-family: "MiSans-Medium";}
.lyuimenu_left_001-nav-en{margin-top: 7px;}
.lyuimenu_left_001-nav-jt{position: absolute; font-size: 18px; color: var(--main); top: 0; right: 0; z-index: 1; opacity: 0;}
.lyuimenu_left_001-nav-item.cur .lyuimenu_left_001-nav-jt{opacity: 1;}

.lyuimenu_left_001-nav-item:hover{opacity: 0.5;}

.lyuimenu_left_001-bot{margin-top: 250px; font-size: 16px; line-height: 1.7em; color: var(--main); opacity: 0.6;}


@media (max-width: 1680px) {
    .lyuimenu_left_001-bot{margin-top: 200px;}
}
@media (max-width: 1366px) {
    .lyuimenu_left_001-nav{margin-top: 120px; gap: 55px 0;}
    .lyuimenu_left_001-bot{margin-top: 180px;}
}
@media (max-width: 1200px) { 
    .lyuimenu_left_001-bot{font-size: 15px;}
}
@media (max-width: 992px) {
    .lyuimenu_left_001-nav{margin-top: .6818rem; gap: .4167rem 0;}
    .lyuimenu_left_001-bot{margin-top: 0; position: fixed; bottom: .303rem; left: 0; width: 100vw; display: flex; justify-content: center; color: #fff; font-size: .1364rem;}
}
@media (max-width: 768px) {
    .lyuimenu_left_001{position: fixed; width: 25%; top: 10%; left: 6%;}   
    .lyuimenu_left_001-logo{width: 1.2rem; height: 1.8rem;}
    .lyuimenu_left_001-nav{margin-top: .8rem; gap: .55rem 0;}
    
    .lyuimenu_left_001-nav-item{padding-right: .15rem; font-size: .28rem; }
    .lyuimenu_left_001-nav-name{font-size: .34rem;}
    .lyuimenu_left_001-nav-en{margin-top: .15rem;}
    .lyuimenu_left_001-nav-jt{font-size: .2rem;}
    
    .lyuimenu_left_001-bot{bottom: .5rem; font-size: .26rem;}
}
.ly_web_index_0001_0 {opacity: 0; padding: 55px 0 0; min-height: 100vh; background: url(/module/ly-web/index/0001/images/back.png) no-repeat center center/100% 100%;  overflow: hidden;}
.ly_web_index_0001_0_left{width: 20.83%;}
.ly_web_index_0001_0_right{width: 79.167%;}

#ly_web_index_0001_0_pic{width: 100%;}

#ly_web_index_0001_0_pic .container{overflow: hidden !important;}
#ly_web_index_0001_0_pic .slide{width: 100%;}
/* #ly_web_index_0001_0_pic .slide::before{padding-top: 95.368%;} */
#ly_web_index_0001_0_pic .slide::before{padding-top: calc(100vh - 55px);}
#ly_web_index_0001_0_pic .slide img{top: inherit; bottom: 0; left: inherit; right: 0; transform: translate(0, 0);}

/* 翻页效果样式 */
#ly_web_index_0001_0_pic .container { perspective: 1000px;}
#ly_web_index_0001_0_pic .wrapper { transform-style: preserve-3d;}
#ly_web_index_0001_0_pic .slide { transform-style: preserve-3d; transition: transform 0.8s ease, opacity 0.8s ease; background: transparent !important; background-image: none !important; opacity: 0.5;}
#ly_web_index_0001_0_pic .slide.swiper-slide-active { transform: translate3d(0, 0, 0) rotateY(0deg); z-index: 10; opacity: 1;}
#ly_web_index_0001_0_pic .slide.swiper-slide-next { transform: translate3d(30%, 0, -100px) rotateY(-30deg); opacity: 0.5;}
#ly_web_index_0001_0_pic .slide.swiper-slide-prev { transform: translate3d(-30%, 0, -100px) rotateY(30deg); opacity: 0.5;}
#ly_web_index_0001_0_pic .slide img { transition: all 0.8s ease; backface-visibility: hidden;}


@media (max-width: 992px) {
    .ly_web_index_0001_0 {padding: .4167rem 0 0;}
}

@media (max-width: 768px) {
    .ly_web_index_0001_0 {padding: 0;}
    .ly_web_index_0001_0 .box{width: 100%; height: 100%;}
    .ly_web_index_0001_0_left{width: auto;}
    .ly_web_index_0001_0_right{width: 100%;}
    
    #ly_web_index_0001_0_pic{display: none;}
    #ly_web_index_0001_0_pic.mb{display: block;}
    #ly_web_index_0001_0_pic .slide::before{padding-top: 100vh;}
}



/* 欢迎界面 */
/* 人像出场动画 */
@keyframes portraitEntrance {
    0% {
        opacity: 0;
        transform: translate(-50%, 0) translateY(30px);
    }
    60% {
        opacity: 0.8;
        transform: translate(-50%, 0) translateY(5px);
    }
    100% {
        opacity: 1;
        transform: translate(-50%, 0) translateY(0);
    }
}


#ly_web_index_0001_0_welcome {top: 0; left: 0; z-index: 10000; width: 100%; height: 100vh; background: url(/module/ly-web/index/0001/images/back.png) no-repeat center center/100% 100%; overflow: hidden;}
#ly_web_index_0001_0_welcome .box{width: 700px; max-width: 92%; height: 100%; margin: auto;}
#ly_web_index_0001_0_welcome .logo{top: 25%; left: 0; z-index: 2;}
#ly_web_index_0001_0_welcome .logo img{width: 100%; height: 100%;}
#ly_web_index_0001_0_welcome .pic {width: 73.42%; height: 94.6vh; top: inherit; bottom: 0; left: 50%; transform: translate(-50%, 0) translateY(30px); z-index: 1; opacity: 0; animation: portraitEntrance 1.5s ease-out 0.5s forwards;}
#ly_web_index_0001_0_welcome .pic img { top: inherit; max-width: 100%; max-height: 100%;  object-fit: contain; object-position: bottom;}

@media (max-width: 768px) {
    #ly_web_index_0001_0_welcome .logo{transform: scale(0.8);}
    #ly_web_index_0001_0_welcome .pic {width: 100%; height: 94.6vh;}
    #ly_web_index_0001_0_welcome .pic img{width: 100%; height: 100%;}
}

/*
#ly_web_index_0001_0_welcome {top: 0; left: 0; z-index: 10000; width: 100%; height: 100vh; background: url(/module/ly-web/index/0001/images/back.png) no-repeat center center/100% 100%; overflow: hidden;}
#ly_web_index_0001_0_welcome .box{width: 700px; max-width: 92%; height: 100%; margin: auto;}
#ly_web_index_0001_0_welcome .logo{width: 110px; height: 150px; top: 25%; left: 0; z-index: 1;}
#ly_web_index_0001_0_welcome .logo img{width: 100%; height: 100%;}
#ly_web_index_0001_0_welcome .bot{width: 100%; bottom: 3.125%; left: 0; z-index: 1;}
#ly_web_index_0001_0_welcome .bot{font-size: 16px; line-height: 1.5em; color: #000; opacity: 0.6;}


@media (max-width: 1200px) { 
    #ly_web_index_0001_0_welcome .bot{font-size: 15px;}
}
@media (max-width: 992px) {
    #ly_web_index_0001_0_welcome .bot{font-size: .1364rem;}
}
@media (max-width: 768px) {
    #ly_web_index_0001_0_welcome .logo{left: 18%; width: 18.667vw; height: 26.667vw;}
    #ly_web_index_0001_0_welcome .bot{font-size: .26rem; color: #010101;}
}
*/